/*.navigation {
  padding: 0;
  min-height: 170px;
  position: sticky;
  position: -webkit-sticky;
  top: 0; /* required 
  z-index: 999;
}*/

.navigation {
  padding: 0;
  position: absolute;
  top: 0; /* required */
  width:100%;
  z-index:999;
  background:rgba(0,0,0,0) !important;
}
 

.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
    left: 0;
    right: 0;
    background: #FFF;
    height: 150px;
}

.home .shover a.nav-link, .home .shover .ext_actions a {color:#000 !important;}
.home .sticky a.nav-link{color:#313131 !important;}




.page .shover img.whitec, .innerpage .shover img.whitec, .single-post .shover img.whitec, .blog .shover img.whitec, .woocommerce .shover img.whitec, .woocommerce-page .shover img.whitec, .error404 .shover img.whitec {display:none;}

.page .navigation, .innerpage .navigation, .blog .navigation, .single-post .navigation, .woocommerce .navigation, .woocommerce-page .navigation, .error404 .navigation { background:#FFF !important; position:inherit; top:inherit;}

.home .shover .ext_actions a {display:flex;}
.ext_actions {font-size:25px;}
.ext_actions a img {width:25px;}

.w-100 {
  height: auto;
}


.blog .pagination {background: none !important; padding: 0px; min-height: auto;}

/******** Strat Media CSS **********************************************************/
@media only screen and (max-width:1199px) {
.shop h1 {width:auto;  margin-bottom: 20px;}
    
.prodFilters {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 10;
    text-transform: uppercase;
    padding: 10px 15px;
    background: #FFF;
    color: #666666;
    border: none;
    width: 50%;
    top:inherit;
    }
form.woocommerce-ordering {
    position: fixed;
    bottom: 0px;
    right: 0px;
    width: 50%;
    margin-bottom: 0px !important;
    top: inherit;
    z-index: 100;
    
}
form.woocommerce-ordering select {
    border-color: #FFF;
    height: 40px;
    padding: 10px;
    text-transform: uppercase;
    color: #666666;
    letter-spacing: 1px;
    width: 100%;
    text-align: center;
    border-radius:0px !important;
}
    
.mobileMailIcon {
    display: flex;
    position: fixed;
    bottom: 50px;
    right: 15px;
    z-index: 99;
    background-color: #967629;
    width: 70px;
    height: 70px;
    justify-content: center;
    align-items: center;
    font-size: 28px;
    color: #fff;
    border-radius: 50%;
  }
  .productContent.bespoke h2 {
    padding-top: 50px;
  }
  .bespokeBg { 
    height: 390px;
    margin-bottom: 0;
  }
  .productContent.bespoke {
    padding: 0 30px;
    text-align: center;
  }
}
@media only screen and (max-width: 991px) {
  .navigation .dropdown-menu .dropdown-item {display:inherit; width:100%;}
  .container {
    max-width: 100%;
    padding: 0 30px;
  }
  .collectionOwl  {
    padding: 0 15px;
  }
  .navigation {
    min-height: 85px;
  }
  
  .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(199, 182, 140, 1)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
  }
  .navbar-toggler:focus,
  .navbar-toggler:hover {
    outline: medium none;
    text-decoration: none;
    border-color: transparent !important;
  }
  .navbar-toggler:focus .navbar-toggler-icon,
  .navbar-toggler:hover .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(199, 182, 140, 1)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
  }
  .navbar-toggler {
    padding: 0;
    margin-left: 15px;
  }
  .ext_actions {margin-right:15px;}
  .ext_actions a img {width:20px;} 
  .navigation .navbar-collapse {
    text-align: center;
    flex-direction: column;
    gap: 0;
    margin-right: 0;
    position: fixed; 
    bottom: 0;
    top: 0;
    left: 0;
    max-width: 350px;
    width: 100%;
    transform: translateX(-350px);
    transition: all 0.3s ease;
    text-align: left;
    height: 100vh;
    padding: 0 20px;
    background-color: #f0f0f0;
    overflow-y: scroll;
  }
 
  .navigation .navbar-collapse.show {
    transform: translateX(-0px);
    transition: all 0.3s ease;
    z-index:999;
  }
  .navbar-nav {
    display: block;
    width: 100%;
  }
  .navbar-nav .nav-link {
    color: #313131 !important;
    font-size: 12px;
    padding: 28px 0px 28px;
    border-bottom: 1px solid #e4e4e4;
    letter-spacing: 8px;
    text-indent: 0;
    overflow: hidden;
  }

  .navbar-nav .nav-link::before {
    opacity: 0;
  }
  .navigation .navbar-collapse .dropdown .dropdown-toggle::before {
    content: "";
    height: 4px;
    background: #95762a;
    position: absolute;
    bottom: 0;
    width: 100%;
    z-index: 99;
    transition: all 0.3s ease;
    left: 0;
    right: 0;
    opacity: 1;
    transform: translateX(-100%);
  }
  .navigation .navbar-collapse .dropdown.show .dropdown-toggle::before {
    transform: translateX(0%);
  }
  .navigation .dropdown-menu {
    position: relative;
    top: 0;
    left: 0;
    transform: none;
    min-width: auto;
    padding: 0;
    transition: all 0.3s ease;
  }
  .navbar-nav .dropdown-toggle::after {
    display: block !important;
    position: absolute;
    border: none;
    margin: 0;
    right: 0;
    content: "+";
    top: 16px;
    font-size: 34px;
    font-weight: 300;
    color: #7a7a7a;
    text-align: right;
    letter-spacing: normal;
    cursor: pointer;
    transition: all 0.3s ease;
    transform: rotate(0deg);
  }
   .navbar-nav .dropdown.show .dropdown-toggle::after {
    content: "-";
    font-size: 38px;
    top: 13px;
    transform: rotate(180deg);
    transition: all 0.3s ease;
  }
   .navbar-nav .dropdown.show .dropdown-toggle  {
    color: #967629 !important;
  }
   .navbar-nav   .nav-link:focus  {
    color: #967629 !important;
  }
  .navigation .mobileMenuHeader {
    display: flex !important;
    justify-content: space-between;
    align-items: flex-start;
    padding: 20px 0;
    margin-bottom: 20px;
  }
  .navigation .mobileMenuHeader img {
    cursor: pointer;
    display: block;
    width: 50px;
    padding: 0;
    border: none;
    margin: 0;
    height: auto;
  }
  .navigation .mobileMenuHeader img.closeMenu {
    object-fit: contain;
    width: auto;
  }
  
  .home .shover:hover {height:85px;}
  .sticky {height:85px;}
  
  .productContent {
    padding: 0 30px;
    text-align: center;
  }
  .productContent.bespoke {
    padding: 0 30px;
    text-align: center;
  }
  /*.likeBtn {
    display: none !important;
  }*/
  .productBox {
    margin-bottom: 30px;
  }
  .fullProRow {
    padding: 20px 0 50px;
  }
  .moreProducts .row {
    margin-bottom: 30px;
  }
  .bespokeBg {
    height: 390px;
    margin-bottom: 0;
  }
  .productContent {
    margin-top: 30px;
  }
  .newsEvents .items {
    display: block;
    align-items: center;
    justify-content: center; 
  }
  .newsEvents .storyBox {
    background-color: #fff;
    padding: 30px;
    width: 100%;
    margin-left: 0;
    text-align: center;
  }
  .newsEvents .items .img_box {
    width: 100%;
    height: auto;
    overflow: hidden;
  }
}
@media only screen and (max-width: 767px) {
.woo-variation-product-gallery {width:100%;}
.term-description {width:100%;}
.interestedIn .imgBox {height:auto;}
.productArea {padding-top:30px;}
.single-product .proActions {
    margin: 0;
    display: flex;
    align-items: center;
    gap: inherit;
    position: fixed;
    bottom: 0px;
    left: 0;
    width: 100%;
    background: #96762a;
    z-index: 100;
}
.single-product .proActions button {
    font-size: 14px !important;
    border: none !important;
    padding: 14px 10px !important;
    color: #FFF !important;
}
.single-product .yith-wcwl-add-to-wishlist {
    padding: 10px 0;
    margin: 0 auto;
    width: 22px;
    margin-top: 0;
    height: 41px;
}
.single-product .filledBtn {background:#333 !important;}
.yith-wcwl-add-button i {color:#FFF !important;}
.page-id-1057 form {width:100%;}
}



@media only screen and (max-width: 575px) {
  .navigation .moblieLogo { 
    max-width: 240px; 
  }
  .followUsRow {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .followUsRow a {
    display: flex;
    width: calc(50% - 10px);
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 480px) {
  .productContent.bespoke h2 {
    padding-top: 15px;
  }
  .productContent.bespoke {
    padding: 0 15px;
    text-align: center;
  }
  .bespokeBg {
    height: 370px;
    margin-bottom: 0;
  }
}
@media only screen and (max-width: 380px) {
.bespokeBg {
	height: 325px;
	margin-bottom: 0;
}
}


/* 
@media only screen and (max-width: 767px) {
 
.navbar-light .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns=\'http://www.w3.org/2000/svg\' width=\'30\' height=\'30\' viewBox=\'0 0 30 30\'%3e%3cpath stroke=\'rgba(0, 167, 96, 1)\' stroke-linecap=\'round\' stroke-miterlimit=\'10\' stroke-width=\'2\' d=\'M4 7h22M4 15h22M4 23h22\'/%3e%3c/svg%3e");
}
.navbar-toggler:focus, .navbar-toggler:hover {
  outline: medium none;
  text-decoration: none;
  border-color:#009cd7 !important;
} 
.navbar-toggler:focus .navbar-toggler-icon , .navbar-toggler:hover .navbar-toggler-icon {
	background-image: url("data:image/svg+xml,%3csvg xmlns=\'http://www.w3.org/2000/svg\' width=\'30\' height=\'30\' viewBox=\'0 0 30 30\'%3e%3cpath stroke=\'rgba(0, 156, 215, 1)\' stroke-linecap=\'round\' stroke-miterlimit=\'10\' stroke-width=\'2\' d=\'M4 7h22M4 15h22M4 23h22\'/%3e%3c/svg%3e");
}
 

}
*/

/******** End Media CSS **********************************************************/
